Subject: [PATCH v2 2/2] regulator: add device tree support for max8997

From: [email-masked] (Karol Lewandowski)
Date: Mon, 23 Jan 2012 20:21:48 +0100

On 01/23/2012 07:20 PM, Mark Brown wrote:
> On Mon, Jan 23, 2012 at 06:50:22PM +0100, Karol Lewandowski wrote:
>
>> Aren't these fixed? i.e. - is it really needed to configure these
>> either by platform data or DT at all?
>>
>>
>> [1]
>>
>>  From 5cfba526210bc596c7d14e33fea93648baa0a227 Mon Sep 17 00:00:00 2001
>> From: Karol Lewandowski<[email-masked]>
>
> Documentation/SubmittingPatches please...

I should have stated explicitly that purpose of this patch (I should 
have called it sniplet) was to show my point only.

IMHO it's still up to debate how above problem should be solved.

I'm not entirely sure that we really need things like e.g. "EN32KHz AP" 
in DT (nor in platform data, for that matter).  I would like to see 
Thomas' opinion first.

Thanks

Regards,
Karol Lewandowski